/** this stylesheet applies to everything below 1024px **/

/* just for the iframe menu */
@media only screen and (max-width: 181px) {

	}

body {
	overflow-y: visible !important;
}

.desktop-only,
.touch.no-touch-display {
	display: none !important
}


.alt-only {
	display: block !important;
}

.alt-only-inline {
	display: inline !important;
}

.device-full.column {
	float: none;
	width: 100%;
}
.device-full.column.col-left {
	padding-right: 0;
}
.device-full.column.col-right {
	padding-left: 0;
}




.header, .overlay-header {
  height: 96px;
	padding-top: 30px;

}

/*
.alt-filters-open .header {
	z-index: 1001;
}
*/

.logo {
  margin-left: 30px;
	width: 120px;
  /*line-height: 1em;*/
}

.footer {
	/*left: 30px;
	bottom: 0px;*/
	width: 40%;
}

.header,
.logo a.type-image,
.hamburger a,
.overlay-close,
.fake-close  {
	height: 96px;
	/*height: 115px;*/
}

.hamburger a {
	right: 0px;
	width: 61px;
	background-position: 0 30px;
}

.nav-main-container {
	left: 50px;
	margin-left: initial;
	padding-top: 50px;
	width: 180px;
	text-align: left;
}


.nav-overlay-click {

-webkit-transition: height 150ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
   -moz-transition: height 150ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
     -o-transition: height 150ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
        transition: height 150ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}



.page:not(.page-template) {
	padding-bottom: 60px;
}


/* GUTTERS & CONTAINERS */
.content-interior {
	padding-left: 30px;
	padding-right: 30px;
	width: 100%;
}

.content-interior.content-interior-b {
	/* just for grids */
	padding-left: 15px;
	padding-right: 15px;
}



.content-top {
	padding-top: 108px;
}

.infinite-index {
	padding-left: 0;
	padding-right: 0;
}


.grid {
	padding: 15px;
	padding-top: 0px;
}

.grids.use-masonry .grid:not(.init), .grids:not(.use-masonry) .grid:not(.init) {
	/*padding-bottom: 15px;*/
}

.grids.use-masonry .grid.init .grid-image,
.grids:not(.use-masonry) .grid.init .grid-image,
.grids:not(.use-masonry) .grid.init .icon-image {
	/*margin-top: 15px;*/
}





.pag-arrow {
	width: 11px;
	height: 25px;
	background-size: 11px auto;
}

/* ABOUT */

/** HOMEPAGE **/

.homepage-split-col {
	padding: 8%;
	height: 50%;
}
.homepage-split-col:first-child {
	padding-top: 100px;
}
.homepage-split-col:last-child {
	padding-bottom: 100px;
}

/*
.homepage-split-col:first-child .homepage-split-panel-bg {
  background-position: center bottom;
}
.homepage-split-col:last-child .homepage-split-panel-bg {
  background-position: center top;
}
*/

/*
.homepage-split-panel {
  height: auto;
}
*/
.homepage-split-row {
	height: 100%;
}

.homepage-split-panel-bg {
	background: none !important;
}

/*
.homepage-split-panel-bg {
	background: none;
  height: auto;
  position: relative;
  top: auto;
  left: auto;
}

.homepage-split-panel-bg img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.homepage-split-panel-title-wrapper {
	position: absolute;
	top: 0;
	left: 0;
}
*/

.work-detail-info {
	bottom: 30px;
	right: 30px;
	width: 60%;
}

.work-detail-asset {
	padding-top: 150px;
	padding-bottom: 110px;
	/*max-height: 900px;*/
}
.work-detail-asset-container.cover .work-detail-image {
  /*background-size: contain;*/
	background-size: 150% auto;
}
.work-index-hover-title {
	padding: 0 10% 0 10%;
}

.work-index-
.alt-filter-menu {
	text-align: left;
	padding-right: 30px;
}
.work-index-hover-category,
.work-index-hover-read {
	font-size: 10px;
}
.work-index-hover-read:after {
	width: 60px;
	left: calc(50% - (30px));
}
.reverse .nav-main-container {
	color: #FFF;
}

.nav .menu-item.active a {
	border: none;
}
.nav-main-container .menu-item {
	display: block;
	padding-right: 0;
	padding-left: 30px;
	padding-bottom: 18px;
}

.nav-main-container .work-types {
	background: #FF4553;
	padding-top: 0;
	position: fixed;
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	overflow: hidden;
	font-size: 18px;
	opacity: 0;
}

.nav-main-container.active .work-types {
	height: 100%;
	padding-top: 185px;
	z-index: 1003;
	opacity: 1;
}
.nav-main-container.active .alt-filter-menu-close {
	display: block;
	z-index: 1004;
}

.work-type-close.inactive,
.overlay-close-work-index-close.inactive {
	display: none;
}

.work-type-filter {
	font-family: titling-gothic-fb-wide, sans-serif;
}

.nav-main-container .menu-item a {
	color: #FFF;
}


.arrow-nav {
  top: 96px;
}

.arrow-navs.video-mode .arrow-nav {
	width: 10%;
}


.stories-list-item {
	display: block;
}



.homepage-split-panel-bg {
	background: none;
}
.homepage-split-panel-bg img {
	width: 100%;
	height: auto;
}

/* WORK DETAIL */
.work-detail-read-story {
	font-size: 13px;
}

.style-stacked .work-detail-asset-container {
	height: 100%;
	width: 100% !important;
	min-width: 0;
}

.style-stacked .swiper-slide, .style-stacked .work-detail-asset-container {
	width: 100%;
}

/* SEARCH */

/* STORY */
.story-title {
	font-size: 36px;
}


/* INFO */
